# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2020-05-05 13:09
from __future__ import unicode_literals

import django.contrib.postgres.fields.jsonb
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('customers', '0021_auto_20200424_0405'),
    ]

    operations = [
        migrations.CreateModel(
            name='BillingCycle',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('processed', django.contrib.postgres.fields.jsonb.JSONField(null=True, verbose_name='processed')),
                ('start', models.DateTimeField(verbose_name='start')),
                ('end', models.DateTimeField(verbose_name='end')),
            ],
            options={
                'verbose_name': 'billing cycle',
                'ordering': ['-start'],
            },
        ),
    ]
